.color_bg-az_cielo{
    background-color: #b8daff;
}

.color_bg-darkblue{
    background-color: darkblue;
}

.color_bg-verde_WA{
    background-color: #00d54f;
}

.profile_img-header {
    border-radius: 20px;
    width: 25px;
}